<article class="hero hero--basic">
    <section class="container hero__container">
        <div class="flexgrid flexgrid--gutter flexgrid--column-reversed flexgrid--mobile-xl-row">

            <div class="flexgrid__cell--xs-6">
                <div class="hero__description">
                    <!--Intro-->
                    <h1>{{ title }}</h1>
                    <h2 class="hero__subtitle" v-if="subtitle">{{ subtitle }}</h2>
                    <p class="copy--intro">{{ description }}</p>
                    <!--End intro-->

                    <cta-block :ctas="ctas"></cta-block>
                </div>
            </div>

            <!--Image -->
            <div class="flexgrid__cell--xs-6">
                <div class="hero__image--basic">
                    <template v-if="this.image && this.image.length">
                        <cms-image :image="image[0]" :orientation="'square'"></cms-image>
                    </template>
                </div>
            </div>
            <!--End image-->

        </div>
    </section>
</article>
